import * as THREE from 'three';
import Editor from '../index';
declare class EditorScene {
    #private;
    readonly scene: THREE.Scene;
    constructor(editor: Editor);
    init(): void;
}
export default EditorScene;
